import { Command } from '@oclif/command';
export default abstract class Base extends Command {
    root_folder_path(): string;
    config_folder_path(): string;
    icon_folder_path(icon_file_name: string): string;
    system_default_env_file_path(): string;
    system_env_file_path(): string;
    system_env_config(): object;
    system_docker_compose_file_path(): string;
    project_icon_path(): string;
    project_env_file_path(): string;
    project_env_config(): object;
    project_import_file_path(): string;
    project_import_config(): object;
    project_docker_compose_file_path(): string;
}
