import Command from '../base';
import execa = require('execa');
import Listr = require('listr');
export default class Start extends Command {
    run(): Promise<void>;
    docker_launcher(): {
        title: string;
        task: (ctx: any, task: {
            output: string;
        }) => execa.ExecaChildProcess;
    };
    system_launcher(): {
        title: string;
        task: () => Listr;
    };
    project_launcher(): {
        title: string;
        task: () => Listr;
    };
}
